
PENGADIAN EMAS - Bug #14524

iOS[EMAS][REGISTRATION][BELI EMAS] It shows 2 decimal points in keyboard for berat emas gram

field

27 October 2022 02:03 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the 1,000,000for the nominal emas (rupiah)

(7) click switch button

(8) the berat emas shows 118.3432 gram

(9) click the field to edit

(10) verify the keyboard

Actual result: It shows 118.34 (2 decimal points)

Expected result: It shows 118.3432 (4 decimal points)

History

#1 - 28 October 2022 09:17 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to salim wijaya

Mistaken for BE

#2 - 28 October 2022 10:51 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#3 - 31 October 2022 05:42 PM - hsulynn pang

- File retest 14524.MP4 added

- Status changed from Resolved to Closed

Tested ok

Files

RPReplay-Final1666849950.MP4 1.17 MB 27 October 2022 hsulynn pang

retest 14524.MP4 2.04 MB 31 October 2022 hsulynn pang
